@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {

	/*font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic","MS UI Gothic", Osaka, Arial, Helvetica, sans-serif;*/
	/*font-family: "ＭＳ Ｐゴシック", "MS PGothic","MS UI Gothic", Osaka, Arial, Helvetica, sans-serif;*/
	font-family: "Arial, メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic","MS UI Gothic", Osaka, Helvetica, sans-serif;
}

.top_left_box{
	float: left;
	width: 600px;
}
.top_right_box{
	float: right;
	width: 185px;
}
.serch_box {
	width: 180px;
	margin-top: 5px;
	margin-left: 1px;
	padding-bottom: 10px !important;
	background: url(/en/img/side/search_bg.png) left top no-repeat !important;
}
.whats_new_box{
	padding: 10px 5px 20px 5px;
	font-size: 1.1em;
	line-height: 1.2em;
}
.whatsontvjapan_box{
	padding: 10px 5px 20px 5px;
	font-size: 1.1em;
	line-height: 1.2em;
}
.bilingual_prog{
	margin: 10px 0 0 5px;
}

/* table for */
.program_guide_box h3{
	font-size:95%;
	color:#0B648E;
	margin:8px;
	padding:0px;
}
.program_guide_box{
	font: 80%/130% Verdana, arial, sans-serif;
}
.tbl .program_guide_box{
	margin:0px 5px 0px 5px;
	padding:2px;
}
.program_guide_box .f_col_01{
font-weight:bold;
font-size:95%;
color:#0B648E;
border-width:1px 1px 1px 0px;
border-color:#FFFFFF;
border-style:solid;
}
.program_guide_box .f_col_02{
	font-weight:bold;
	font-size:1.1em;
	text-align: center;
	vertical-align:middle;
	color:#0B648E;
	border-width:0px 1px 1px 0px;
	border-color:#FFFFFF;
	border-style:solid;
}
.program_guide_box .f_col_03{
font-weight:bold;
font-size:95%;
color:#0B648E;
border-width:1px 0px 1px 0px;
border-color:#FFFFFF;
border-style:solid;
}

.program_guide_box .f_col_04{
font-weight:bold;
font-size:95%;
color:#0B648E;
border-width:0px 0px 1px 0px;
border-color:#FFFFFF;
border-style:solid;
}

/******/
.RightMenu ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.RightMenu li{
	padding: 0px;
	margin: 0px;
}

.RightMenu img{
    border:0px;
    vertical-align:top;
}

.RightBox{
   width: 183px;
   height: 80px;
   padding: 0px;
   margin:0px; 
   border-left: 1px solid #c0bcbc;
   border-right: 1px solid #c0bcbc;
   vertical-align:top;   
   background-color:#DBE5EF;

}

* html .RightBox{
   width: 183px;
   height: 80px; 
   padding: 0px;
   margin:0px; 
   border-left: 1px solid #c0bcbc;
   border-right: 1px solid #c0bcbc;
   vertical-align:top;   
}

.program_guide_box  .RightMenu{
	float: left;
	width: 185px;
	padding: 0px;
	margin: 0px;
	letter-spacing: 0px;

}

.program_guide_box  .RightMenu h4, .RightMenu h5{
	margin:0 0 0 5px;
	padding:10px 0 10px 6px;
}
.program_guide_box  h4{
	margin:0 0 0 5px;
	font-size: 1.2em;
}

.tableRight {
	padding: 0px;
	margin: 0px 0px 23px 0px;
}

* html .tableRight {
	padding: 0px;
	margin: 0px 0px 20px 0px;
}
.program_guide_box h3 {
	font-size: 1.2em;
	color: #0B648E;
	margin: 8px;
	padding: 0px;
}
p.ctr{
	margin:10px auto 2px auto;
	padding:0px;
	text-align:center;
}
.serch_box {
width: 180px;
padding-top: 73px;
padding-bottom: 18px;
background: url(/en/img/side/search_bg.png) left top no-repeat !important;
}